For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
        • GETList tags
        • POSTCreate tag
        • GETGet tag
        • PATCHUpdate tag
        • DELDelete tag
        • POSTAdd tag to conversation
        • DELRemove tag from conversation
      • GETList conversations
      • GETGet conversation details
      • DELDelete conversation
      • GETGet conversation audio
      • GETGet signed URL
      • GETGet conversation token
      • POSTSend conversation feedback
      • POSTUpload conversation file
      • DELDelete conversation file
      • GETGet SIP messages for a conversation
  • ElevenAPI
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAgentsConversationsTags

Update tag

PATCH
/v1/convai/tags/:tag_id
PATCH
/v1/convai/tags/:tag_id
$curl -X PATCH https://api.elevenlabs.io/v1/convai/tags/tag_id \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "tag_id": "a1b2c3d4-e5f6-7890-ab12-cd34ef567890",
3 "workspace_id": "workspace-12345",
4 "owner_user_id": "user-67890",
5 "title": "Project Kickoff Discussion",
6 "description": "Tag for conversations related to the initial project kickoff meeting and planning.",
7 "created_at_unix_secs": 1685606400
8}

Update a conversation tag’s title and/or description. Restricted to the tag owner or a workspace admin.

Was this page helpful?
Previous

Delete tag

Next
Built with

Path parameters

tag_idstringRequired

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
titlestring or nullOptional1-120 characters
If provided, replaces the tag title. Omit to leave unchanged.
descriptionstring or nullOptional<=1000 characters
If provided, replaces the tag description. Omit to leave unchanged.

Response

Successful Response
tag_idstring
workspace_idstring
owner_user_idstring
titlestring
descriptionstring or null
created_at_unix_secsinteger

Errors

422
Unprocessable Entity Error